# typed: true
class RemoveE621IdFromTags < ActiveRecord::Migration[7.0]
  def change
    remove_index :domain_e621_tags, :e621_id, unique: true
    remove_column :domain_e621_tags, :e621_id, :integer
  end
end
